RubyGems Navigation menu

ruby-xz 0.0.1

This is a basic binding for liblzma that allows you to create and extract XZ-compressed archives. It can cope with big files as well as small ones, but doesn't offer much of the possibilities liblzma itself has.

Versions:

  1. 0.2.3 - December 29, 2015 (20 KB)
  2. 0.2.2 - December 27, 2015 (20 KB)
  3. 0.2.1 - February 8, 2014 (16.5 KB)
  4. 0.2.0 - June 23, 2013 (16.5 KB)
  5. 0.1.1 - February 17, 2012 (17 KB)
Show all versions (7 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • Marvin Gülker

Owners:

85991f138ede6236f35eb98da22b7b01

SHA 256 checksum:

11c07737f69b2aeeda167b04643df5335183d91e2b7b78ff70e961229f13fed7

Total downloads 437,310

For this version 1,783

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: